Loading...
Searching...
No Matches
pqxx::internal::gate::result_connection Class Reference
Inheritance diagram for pqxx::internal::gate::result_connection:
[legend]
Collaboration diagram for pqxx::internal::gate::result_connection:
[legend]

## Friends

class | pqxx::connection

The documentation for this class was generated from the following file:

- /build/libpqxx-hcWu4i/libpqxx-7.10.0/include/pqxx/internal/gates/result-connection.hxx